Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 19 Jun 2021 15:21:27 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation michelle david                    Customer:  Alright. Thank you Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Michelle David ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9670428194 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:02 PM, 19th Jun                   mayar                   Hi Michelle ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:02 PM, 19th Jun                     michelle david                    This is with regards to my undelivered package. The courier cant able to give me a feedback up to this time about my missing package.           07:03 PM, 19th Jun                   mayar                   Did you receive your order ?           07:06 PM, 19th Jun                     michelle david                    Not yet           07:06 PM, 19th Jun                     michelle david                    Your courier can't able to give me exact answer about the delivery of my purchase.           07:08 PM, 19th Jun                     michelle david                    He will search for it, for it was missing.           07:08 PM, 19th Jun                     michelle david                    I don't know where did he deliver because he said he just leave it at the door without me informing           07:09 PM, 19th Jun                     michelle david                    And he is the one angry..he is so rude. Why did he just leave it at the door without prior to notice and the timing that the babyshop notified me that it has been delivered is past 11pm.           07:10 PM, 19th Jun                     michelle david                    So I just able to read the message june 18 in the morning. I message him yesterday but je didn't respond.           07:11 PM, 19th Jun                     michelle david                    I followed up today with him and he sent me voice message that he already delivered it. He leave it outside the door.           07:11 PM, 19th Jun                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           07:13 PM, 19th Jun                   mayar                   Is there anything else i can help you with?            07:13 PM, 19th Jun                     michelle david                    How many days should I expect them to contact me with regards to this?           07:14 PM, 19th Jun                   mayar                   It takes 1-2 days           07:18 PM, 19th Jun                   mayar                   Is there anything else i can help you with?            07:18 PM, 19th Jun                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:21 PM, 19th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2736629